@media screen and (max-width: 768px) {
	.nav-list-item img{width:100%\9;}
	.images__item{width:50%\9;}
	.point-area__img{width:14%\9;}
	.header-logo__img{width:40%\9;height:auto\9;}
}
/*PC*/
@media screen and (min-width: 768px) {
	.point-area__content .point-img{margin-left: 2%\9;}
	.point-area__content .point-img:first-child{margin-left:0\9;}
	.images__item{width:auto\9;}
}
.shadow-panel{
	border-width: 1px\9;
	border-style: solid\9;
	border-color: #dedede\9;
}


/*2017-04　リニューアルにて追加*/


@-moz-document url-prefix() {
	.is-type--number.bullet-list .bullet-list__item::before{
		padding-top:5px;
	}
	.is-type--number.dl .dl__title::before{
		padding-top:5px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 0 ) {
	.is-type--number.bullet-list > .bullet-list__item::before{
		padding-top:5px;
	}
	.is-type--number.dl .dl__title::before{
		padding-top:5px;
	}
}